# Package com.oracle.truffle.api.nodes.serial

Interface Summary
Interface | Description
--- | ---
SerializerConstantPool | Experimental API.

Class Summary
Class | Description
--- | ---
PostOrderDeserializer | Experimental API.
PostOrderSerializer | Experimental API.
VariableLengthIntBuffer | Experimental API.

Exception Summary
Exception | Description
--- | ---
UnsupportedConstantPoolTypeException | Experimental API.